Bug 170151 - CAN-2005-3178 xloadimage NIFF buffer overflow
CAN-2005-3178 xloadimage NIFF buffer overflow
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xloadimage (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
impact=low,source=bugtraq,public=2005...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-07 15:24 EDT by Josh Bressers
Modified: 2014-03-16 22:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 07:45:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-10-07 15:24:43 EDT
+++ This bug was initially created as a clone of Bug #170150 +++

A number of buffer overflow issues when processing NIFF images was reported to
bugtraq:
http://marc.theaimsgroup.com/?l=bugtraq&m=112862493918840&w=2

These issues are triggered by constructing a NIFF image with a very long
embedded image title.
Comment 1 Mark J. Cox (Product Security) 2005-10-25 07:45:37 EDT
FEDORA-2005-981

Note You need to log in before you can comment on or make changes to this bug.